/*     2476745 : 한줄 텍스트      */
.block__2476745__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2476745__ {position:relative; padding:30px 40px; background:var(--sub2-color,#333); border-radius:10px 100px 10px 10px; margin-bottom:50px;}
.block__2476745__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px; width:80%;}
.block__2476745__ .title > i {font-size:var(--sub2-font-size); font-weight:700; color:var(--main-color);}
.block__2476745__ .title > h3 {font-size:var(--sub2-font-size); font-weight:700; color:var(--main-color);}
.block__2476745__ .cont_box {word-break:keep-all; width:100%;} 
.block__2476745__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:35px;}
.block__2476745__ .cont_box > div::before {position:absolute; content:''; left:7px; top:16px; width:10px; height:1px; background:#fff;}
.block__2476745__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2476745__ {padding:20px; margin-bottom:20px;}
  .block__2476745__ .title {margin-bottom:10px; width:100%;}
  .block__2476745__ .cont_box {width:100%;}
  .block__2476745__ .cont_box > div {padding-left:15px;}
  .block__2476745__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2476985 : 한줄 텍스트      */
.text__2476985__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2476985__ {display:flex; gap:60px; align-items:center;}
.text__2476985__ .img_box {width:30%; font-size:0;}
.text__2476985__ .img_box > img {border-radius:10px;}
.text__2476985__ .text_box {width:70%;}
.text__2476985__ .text_box .title {font-size:var(--sub3-font-size); font-weight:600; color:#333; padding-bottom:30px; line-height:1.6em;}
.text__2476985__ .text_box .cont {font-size:var(--cont-font-size); color:#666; line-height:1.8em; word-break:keep-all;}

@media (max-width:1023px){
  .text__2476985__ {flex-direction:column; gap:20px;}
  .text__2476985__ .img_box {width:100%;}
  .text__2476985__ .text_box {width:100%;}
  .text__2476985__ .text_box .title {word-break:keep-all; padding-bottom:20px;}
  .text__2476985__ .text_box .title > br {display:none;}
}

/*     2476905 : 한줄 텍스트      */
.tab_btn__2476905__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2476905__  {display:block; padding:150px 0 40px 0;}
.tab_btn__2476905__ ul {list-style:none; display:flex; gap:50px; justify-content:flex-start; align-items:center; overflow:hidden; border-bottom:1px solid #ddd;}
.tab_btn__2476905__ ul > li {position:relative;}
.tab_btn__2476905__ ul > li > a {display:block; font-size:var(--cont-font-size); color:#999; text-align:center; padding-bottom:15px;}
.tab_btn__2476905__ ul > li > a > span {font-weight:600; font-size:var(--sub3-font-size);}
.tab_btn__2476905__ ul > li.active > a {border-bottom:2px solid var(--main-color); color:var(--main-color);}

@media (max-width: 1023px) {
  .tab_btn__2476905__ {padding:60px 0 20px 0;}
  .tab_btn__2476905__ ul {gap:20px;}
  .tab_btn__2476905__ ul > li {width:50%;}
  .tab_btn__2476905__ ul > li:nth-child(3)::before {display:none;}
  .tab_btn__2476905__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 0; word-break:keep-all; display:flex; align-items: center; justify-content:center;}
  .tab_btn__2476905__ ul > li.active > a {border:none;}
}

/*     2476915 : 블록 설정      */
.block_option__2476915__ {display:table;width:100%}
.block_option__2476915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2476915__ {}
}


@media (min-width:1024px){
	.row__2476915__ {}
}

/*     2476925 : 탭 컨텐츠 블록 설정      */
.block_option__2476925__ {display:table;width:100%}
.block_option__2476925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2477075 : 한줄 텍스트      */
.intro__2477075__ * {margin:0; padding:0; box-sizing:border-box;}
.intro__2477075__  {overflow:hidden;}
.intro__2477075__ .item {display:flex; gap:40px; background:var(--sub-color,#ccc); border-radius:10px; overflow:hidden; padding:40px;}
.intro__2477075__ .item .left_block {width:33%; font-size:0;} 
.intro__2477075__ .item .left_block > img {width:100%; border-radius:10px; height:480px;}
.intro__2477075__ .item .right_block {width:67%; display:flex; flex-direction:column; justify-content:center;}
.intro__2477075__ .item .right_block .text_box {}
.intro__2477075__ .item .right_block .text_box > h3 {font-size:var(--sub2-font-size); color:#fff;}
.intro__2477075__ .item .right_block .text_box > p > span {font-size:30px; font-family:var(--main-font);}
.intro__2477075__ .item .right_block .text_box > p {font-size:var(--cont-font-size); position:relative; padding-top:25px; margin-top:25px; line-height:1.8em; word-break:keep-all; color:#fff;}
.intro__2477075__ .item .right_block .text_box > p::before {position:absolute; content:''; background:#fff; left:0; top:0; width:50px; height:1px;}

.intro__2477075__ .swiper-container {position:relative;}
.intro__2477075__ .swiper-container .swiper-pagination {position:unset; width:auto; left:unset; bottom:unset; transform:unset; text-align:center; padding-top:20px;}
.intro__2477075__ .swiper-container .swiper-pagination .swiper-pagination-bullet {background:#fff; font-size:20px; padding:0; border-radius:5px; margin:0 15px 0 0; display:inline-block; line-height:30px; height:30px; width:30px; color:#666; border:1px solid #ccc; opacity:1; text-align:center;}
.intro__2477075__ .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {background:var(--sub-color); color:#fff;}

@media (max-width:1023px) {
  .intro__2477075__ .item {padding:20px; flex-direction:column; gap:20px;}
  .intro__2477075__ .item .left_block {width:100%;}
  .intro__2477075__ .item .left_block > img {height:auto;}
  .intro__2477075__ .item .right_block {width:100%;}
  .intro__2477075__ .item .right_block .text_box > p {padding-top:20px; margin-top:20px;}
  .intro__2477075__ .swiper-container .swiper-pagination .swiper-pagination-bullet {font-size:14px;}
}

/*     2476935 : 탭 컨텐츠 블록 설정      */
.block_option__2476935__ {display:table;width:100%}
.block_option__2476935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2477185 : 한줄 텍스트      */
.intro__2477185__ * {margin:0; padding:0; box-sizing:border-box;}
.intro__2477185__  {overflow:hidden;}
.intro__2477185__ .item {display:flex; gap:40px; background:var(--sub-color,#ccc); border-radius:10px; overflow:hidden; padding:40px;}
.intro__2477185__ .item .left_block {width:33%; font-size:0;} 
.intro__2477185__ .item .left_block > img {width:100%; border-radius:10px; height:480px;}
.intro__2477185__ .item .right_block {width:67%; display:flex; flex-direction:column; justify-content:center;}
.intro__2477185__ .item .right_block .text_box {color:#c9bfb8;}
.intro__2477185__ .item .right_block .text_box > h3 {font-size:var(--sub2-font-size); color:#fff;}
.intro__2477185__ .item .right_block .text_box > p > span {font-size:30px; font-family:var(--main-font);}
.intro__2477185__ .item .right_block .text_box > p {font-size:var(--cont-font-size); position:relative; padding-top:25px; margin-top:25px; line-height:1.8em; word-break:keep-all; color:#fff;}
.intro__2477185__ .item .right_block .text_box > p::before {position:absolute; content:''; background:#fff; left:0; top:0; width:50px; height:1px;}

@media (max-width:1023px) {
  .intro__2477185__ .item {padding:20px; flex-direction:column; gap:20px;}
  .intro__2477185__ .item .left_block {width:100%;}
  .intro__2477185__ .item .left_block > img {height:auto;}
  .intro__2477185__ .item .right_block {width:100%;}
  .intro__2477185__ .item .right_block .text_box > p {padding-top:20px; margin-top:20px;}
  .intro__2477185__ .swiper-container .swiper-pagination .swiper-pagination-bullet {font-size:14px;}
}

